.uk-dropdown-navbar::before {
    border-color: transparent transparent #262f31;
    border-style: solid;
    border-width: 0 0 20px 20px;
    content: "";
    height: 0;
    position: absolute;
    right: 0 !important;
	left: unset !important;
    top: -17px;
    width: 0;
}
.input-append .add-on, .input-prepend .add-on {
    height: 24px !important;
}
.modal-body {
    max-height: inherit !important;
}
.pink {
    background: #d666a3 none repeat scroll 0 0;
    border: 0 solid #d666a3 !important;
    border-radius: 3px;
    text-align: center;
}
.pink:hover {
    background: #F9D4E9 none repeat scroll 0 0 !important;
	color: #57C9EC !important;
}
.uk-nav-side > li {
    line-height: 15px;
}
div.sbballonimg p a, .tm-main-top p a {
    color: #55E1EE;
}
.tm-block-secondary h3 {
    color: #d666a3;
    font-weight: 400;
}
.uk-panel-box {
    border-radius: 10px;
}
.shopterms {
	padding: 10px;
	background: #55E1EE;
}
.shopterms a:hover {
    color: white;
    text-decoration: none;
}
.shopterms ul {
    padding: 2px 0 0 20px;
}
.shopterms ul li {
    color: #fff;
}
.shp-term2 {
    padding: 10px;
    background: #D666A3;
    color:white;
}

.shp-term2  strong {
    color: #55E1EE;
}
/*MIJOSHOP*/
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 0;
}
h4, .uk-h4 {
    font-size: 16px;
    line-height: 22px;
	font-family: 'Nunito', sans-serif !important;
	font-weight: 300;
}
a, .uk-link {
    color: #d666a3;
}
.btn {
	border: 1px solid #ccc !important;
}
.mijoshop #top {
    background-color: #fadeed;
    border-bottom: 0px solid #e2e2e2;
}
.mijoshop .product-thumb .button-group {
    background-color: #fadeed;
    border-top: 1px solid #D666A3;
}
.mijoshop .product-thumb .button-group button {
    background-color: #fadeed;
    color: #d666a3;
}
.mijoshop .img-thumbnail {
	display: none;
}
.mijoshop td.text-center .img-thumbnail {
	display: block !important;
}
.mijoshop .product-thumb {
    border: 1px solid #F9D4E9;
    border-radius: 5px;
}
.mijoshop .thumbnail {
    border: 1px solid #F9D4E9;
}
.home .mijoshop .product-thumb {
    border: 1px solid #d666a3;
}
.mijoshop hr {
    border-color: #d666a3 -moz-use-text-color -moz-use-text-color;
}
.mijoshop .product-thumb .button-group button + button {
    border-left: 1px solid #d666a3;
}
.mijoshop .btn {
    background: #fadeed none repeat scroll 0 0;
	border: 1px solid #d666a3 !important;
	color: #d666a3;
}
.mijoshop .product-thumb .button-group button:hover {
    background-color: #d666a3;
    color: #fadeed;
}
.mijoshop .pagination > li > a, .mijoshop .pagination > li > span {
    background-color: #fff;
    border: 1px solid #fadeed;
	color: #d666a3;
}
.mijoshop .pagination > .active > a, .mijoshop .pagination > .active > span, .mijoshop .pagination > .active > a:hover, .mijoshop .pagination > .active > span:hover, .mijoshop .pagination > .active > a:focus, .mijoshop .pagination > .active > span:focus {
    background-color: #d666a3;
    border-color: #d666a3;
}
.mijoshop .pagination > li > a:hover, .mijoshop .pagination > li > span:hover, .mijoshop .pagination > li > a:focus, .mijoshop .pagination > li > span:focus {
    background-color: #fadeed;
    border-color: #fadeed;
    color: #d666a3;
}
.mijoshop .form-control {
    border: 1px solid #d666a3;
    box-shadow: none;
}
.mijoshop #cart > .btn {
    color: #55E1EE;
    font-size: 14px;
}
.mijoshop .form-control {
    background: #fff none repeat scroll 0 0;
    width: 92%;
}
.button-group > button {
    width: 32% !important;
}
.tab-content ul {
	margin: 0 0 15px 20px !important;
}
.tab-content {
    padding-top: 20px;
}
.mijoshop p {
	margin: 0 0 15px !important;
}
.mijoshop .product-thumb h4 {
    font-weight: normal;
}
/*END MIJOSHOP*/
.uk-dropdown-navbar {
	background: none repeat scroll 0 0 #d666a3;
}
.uk-dropdown-navbar:before {
	border-color: transparent transparent #d666a3;
}
body > div.tm-headerbar.uk-clearfix {
	background: #F9D4E9;
}
.tm-teaser, .tm-block-primary {
	background: #CC4AA3;
}
.main_thumb_table td {
	display: block;
	width: 187px !important;
	height: 250px;
	float: left;
}
.main_thumb_table span {
	height: 20px;
	color: #d666a3;
}
table.main_thumb_table td img {
	border: 1px solid #d666a3;
}
#lbox_des_container1 p {
	color: #FF47AA;
}
div.lbox_white {
	background-color: #fadeed;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li.uk-active > a {
	color: #55E1EE;
}
.uk-navbar-nav > li > a {
	color: #d666a3;
}
.wk-slideshow-showcasebox .wk-slideset>div, .wk-slideshow-showcasebox .slides-container {
	background: #d666a3;
	border: 0;
}
body > div.tm-wrapper > div.tm-block.tm-position-divider.tm-block-padding-bottom {
	background: #d666a3;
}
 @media (min-width:890px) {
body > div.tm-wrapper > div.tm-block.tm-position-divider.tm-block-padding-bottom > div > section > div:nth-child(1) {
 width: 75%;
}
body > div.tm-wrapper > div.tm-block.tm-position-divider.tm-block-padding-bottom > div > section > div:nth-child(2) {
 width: 25%;
}
}
@media (max-width:891px) {
 body > div.tm-wrapper > div.tm-block.tm-position-divider.tm-block-padding-bottom > div > section > div:nth-child(1) {
 width: 100%;
}
body > div.tm-wrapper > div.tm-block.tm-position-divider.tm-block-padding-bottom > div > section > div:nth-child(2) {
 width: 100%;
}
}
.wk-slideshow-showcasebox p {
	color: #ffffff;
}
.wk-slideshow-showcasebox h2 {
	color: #ffffff;
}
.uk-nav-side > li > a {
	color: #FFFFFF;
}
.uk-panel-title {
	margin-top: 11px;
}
.tm-block-secondary {
	background: #fff;
}
.uk-panel-box {
	border: 0;
}
body > div.tm-wrapper > div.tm-block.tm-block-padding-top-bottom.tm-block-secondary > div > div > div > section > div > div > h2 {
	color: #d666a3;
}
body > div.tm-wrapper > div.tm-block.tm-block-padding-top-bottom.tm-block-secondary > div > div > div > section > div > div > p {
	color: #5C5C5C;
}
.footerimg {
	width: 140px;
	margin: auto;
	margin-bottom: 10px !important;
	margin-top: 10px;
}
div.qualtex {
	float: left;
}
.sidebarmenu {
	background: #d666a3;
}
.tm-breadcrumb {
	margin: 0 0 30px 0;
}
input {
	width: 90%;
}
textarea {
	width: 90%;
	height: 91px;
}
.uk-panel.pricebox {
	background: #D666A3;
	color: #fff;
	padding: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
}
.uk-panel.pricebox .uk-panel-title {
	font-weight: bold;
}
@media (min-width: 1220px) {
.sidebarmenu {
margin-top: 0px !important;
}
}
.contactcard {
	padding-top: 20px;
	margin-bottom: 2px;
	background: #fadeed;
	color: #d666a3;
}
.contactcard img {
	float: right;
}
.number {
	margin-top: 14px;
	float: left;
}
div.itemToolbar {
	border-top: 0 !important;
	border-bottom: 0 !important;
	background: #fff !important;
}
.uk-panel-box {
	color: #5C5C5C;
}
div.itemListCategory {
	background: #fff;
	border: 0;
	margin: 0;
	padding: 0;
}
@media (min-width:868px) {
.pageimg {
float: right;
margin-left: 20px;
margin-bottom: 20px;
}
}
.contactcard div {
	color: #d666a3;
}
h1, h2, h3, h4, h5, h6 {
	color: #d666a3;
	letter-spacing: 0 !important;
}
body {
	color: #5C5C5C;
}
.itemBody li {
	background-image: url(../images/list.png);
	background-repeat: no-repeat;
	background-position: 0.8em 0.2em;
	list-style-type: none;
	padding-left: 2.3em;
}
em {
	color: #d666a3;
}
div.itemHeader h2.itemTitle, body {
	font-family: 'Nunito', sans-serif !important;
	font-weight: 300;
}
 div.uk-panel.uk-panel-box.contactcard > p:nth-child(2) {
width: 160px;
margin: auto;
padding-top: 13px;
}
.main_thumb_table td {
	display: block;
	width: 187px !important;
	height: 250px;
	float: left;
}
.main_thumb_table span {
	color: #d666a3;
}
strong {
	color: #d666a3;
}
div.customprint1 {
	float: left;
}
h1 {
	font-size: 36px;
	line-height: 110%;
	padding: 10px 0 4px 0;
	margin: 0;
	font-weight: normal;
	font-family: 'Nunito', sans-serif !important;
}
.uk-grid:not(.uk-grid-preserve) > * > .uk-panel + .uk-panel {
 margin-top: 2px;
 padding-top: 0;
}
.tm-main.uk-width-medium-3-4 .tm-main-top + .tm-content {
	margin-top: 25px;
}
div#main_images_wrapper16 {
	max-width: 100% !important;
}
h1, h2, h3, h4, h5, h6, .uk-panel-title {
	text-transform: none;
}
.contactcard.fp {
	background: #d666a3;
}
.contactcard.fp div {
	color: #ffffff;
}
div.catItemHeader h3.catItemTitle {
	font-family: 'Nunito', sans-serif !important;
	font-weight: 300;
}
div.sbballonimg {
	padding-top: 20px;
}
.sidebarballoon {
	background: #d666a3;
}
.contactcard a {
	color: #d666a3;
}
.contactcard.fp a {
	color: #FFFFFF;
}
 @media (min-width: 767px) and (max-width:1199px) {
.number a {
font-size: 12px;
}
}
.contactcard .true a {
	font-size: 19px;
}
.uk-panel-box, body {
	color: #000000;
}
div.sbballonimg p {
	color: #ffffff;
}
div.social {
	float: left;
	margin-left: 20px;
}
section.tm-main-bottom.uk-grid {
	margin-top: 0;
}
div.uk-panel.uk-panel-box.socialbuttonsbottom {
	padding-top: 0;
}
div.uk-panel.uk-panel-box.contactcard {
	padding-left: 10px;
	padding-right: 10px;
}
.contactcard a {
	text-align: center;
}
.contactcard p {
	text-align: center;
}
.contactcard .icon img {
	float: none;
}
.tm-main-top p {
	text-align: center;
}
.packages h3, .packages h2 {
	color: #d666a3;
}
.uk-nav-side > li > a:hover, .uk-nav-side > li > a:focus, .uk-panel-box .uk-panel-title, .uk-nav > li.uk-active > a, .uk-nav-dropdown > li.uk-active > a {
	color: #55E1EE;
}
.home .uk-nav-side > li > a:hover, .home .uk-nav-side > li > a:focus {
	color: #d666a3;
}
div.uk-panel.uk-panel-box.sidebarmenu a, .sidebarmenufp a {
	font-size: 17px;
}
h3.uk-panel-title {
}
.sidebarmenu h3 {
	text-align: center;
}
.sidebarmenu h3.uk-panel-title {
	font-size: 23px;
}
li {
	color: #d666a3;
}
.uk-nav-navbar > li > a:hover, .uk-nav-navbar > li > a:focus {
	color: #f9d4e9
}
.home .tm-top-a .uk-panel-box {
	background: #D666A3;
}
.home .uk-panel.sidebarmenufp {
	background: #68cce8;
	padding: 10px;
}
.home .sidebarmenufp h3.uk-panel-title {
	color: #D666A3 !important;
	font-weight: bold;
	font-size: 23px;
	text-align: center;
	margin-top: 11px;
}
 @media (max-width;
980px) and (min-width:768) {
.uk-navbar-nav > li > a {
 font-size: 14px;
}
}
.pricebox {
	color: #fff;
	background: #D666A3;
	padding-top: 5px;
}
.pricebox .uk-panel-title {
	color: #55E1EE;
	font-weight: bold;
	text-align: center;
	font-size: 26px;
}
.wk-slideshow .caption {
	position: relative;
	color: #D666A3;
	background: #F9D4E9;
	font-size: 30px;
	padding-top: 10px;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
}
 @media (max-width:767px) {
.wk-slideshow .caption {
 font-size: 14px;
}
}
@media (min-width: 768px) {
.pricelist {
 width: 50%;
 float: left;
}
 .home .tm-block.tm-position-divider.tm-block-padding-bottom {
 padding-bottom: 0;
}
}
.afp_ball div#main_images_wrapper18, .afp_ball div.main_images_wrapper, .confe_tbl div#main_images_wrapper19 {
	max-width: 100% !important;
}
.confe_tbl div#main_images_wrapper19 {
	max-width: 838px !important;
}
@media (min-width:767px) and (max-width:1250px) {
.uk-navbar-nav > li > a {
    font-size: 12px;
}
}